/* ! Logo/Hamburger Styling */
/* .toggle-button.active .top {
    transform: translateY(12px) translateX(0) rotate(45deg);
    background: #ee6352;
	width: 38px;	
}

.toggle-button.active .middle {
    opacity: 0;
    background: #ee6352;
}

.toggle-button.active .bottom {
    transform: translateY(-12px) translateX(0) rotate(-45deg);
    background: #ee6352;
	width: 38px;
}

.toggle-button span {
    background: #bebaa8;
    border: none;
    height: 5.5px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
} */

.rotated-header-text {
    color: #bebaa8;
    border-left: 3px solid #bebaab;
}

.wood_bg {
	background-image: url(../assets/images/overlay_timber.jpg);
}

.bar_header {
    position: absolute;
    right: 20px;
    font-size: 38px;
    /* writing-mode: vertical-rl;
    transform: rotate(180deg); */
    transition: 0.5s ease-in-out;
    top: 5%;
    opacity: 0;
    color: #1e1e1d;
}

.nova_headers {
    position: relative;
    left: 25px;
    top: 20%;
    color: #000;
    font-size: 18px;
    text-align: left;
    opacity: 0;
}

.project_number {
	position: absolute;
	bottom: 10%;
    left: 25px;
	font-family: Helvetica, sans-serif;
	font-size: 100px;
    color: #fff;
    transition: 0.5s;
    z-index: 1;
}

.bar3 {
    position: relative;
    transition: 0.5s ease-in-out;
}

.nova_header {
    opacity: 0;
    transition: 0.5s ease-in-out;
}

.bar3:hover .nova_header {
    opacity: 1;
    transition: 1s ease-in-out;
}

.bar3:hover .project_number {
    color: #1e1e1d;
    transition: 1s;
}

.bar3:hover {
	width: 35%;
    background-color: #bebaa8;
    transition: 1s ease-in-out;
}

.bar4 {
    position: relative;
    transition: 0.5s ease-in-out;
}

.nova_header1 {
    opacity: 0;
    transition: 0.5s ease-in-out;
}

.bar4:hover .nova_header1 {
    opacity: 1;
    transition: 1s ease-in-out;
}

.bar4:hover .project_number {
    color: #1e1e1d;
    transition: 1s;
}

.bar4:hover {
	width: 35%;
    background-color: #bebaa8;
    transition: 1s ease-in-out;
}

/* .bar5 {
    position: relative;
    transition: 0.5s;
}

.bar6 {
    position: relative;
    transition: 0.5s ease-in-out;
} */

.nova_header2 {
    opacity: 0;
    transition: 0.5s ease-in-out;
}

/* .bar6:hover .nova_header2 {
    opacity: 1;
    transition: 1s ease-in-out;
}

.bar6:hover .project_number {
    color: #1e1e1d;
    transition: 1s;
}

.bar6:hover {
	width: 35%;
    background-color: #ee6352;
    transition: 1s ease-in-out;
} */

.click_or_scroll {
    color: #bebaa8;
}

/* .footer-sig {
    color: #bebaa8;
} */

.fade_right_animation {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation1 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: .25s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation2 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: .5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation3 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: .75s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation4 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation5 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: 1.25s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation6 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: 1.5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation7 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation8 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: .25s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation9 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: .5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
.fade_right_animation9_2 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: .75s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation10 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation11 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: .25s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation12 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: .5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.fade_right_animation13 {
    animation: fadeRightAnim;
    animation-duration: 2s;
    animation-delay: .75s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

/* ! Keyframes */

@keyframes fadeRightAnim {
	0% {
        left: -100%;
        opacity: 0;
	}

    35% {
        opacity: 0;
    }

	100% {
        left: 25px;
        opacity: 1;
	}
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */

@media only screen and (max-width: 1366px){

    .bar_header {
        font-size:36px;
    }

    .project_number {
        font-size: 70px;
    }
}

@media only screen and (max-width: 1024px){
    .bar-header {
        font-size: 48px;
    }

    .bar3:hover {
        width: 70%;
    }

    .bar4:hover {
        width: 85%;
    }

    .bar6 {
        margin-right: 200px;
    }

    .bar6:hover {
        width: 70%;
    }

    .nova_headers {
        font-size: 14px;
    }

}

@media only screen and (max-height: 600px) {
    .bar_header {
        font-size: 34px;
    }
}

@media only screen and (max-height: 500px) {
    .project_number {
        font-size: 36px;
    }
    .bar_header {
        font-size: 30px;
    }
    .nova_headers {
        font-size: 16px;
    }
}

/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!! MOBILE STYLING !!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */

.mobile_version {
    height: 100%;
    width: 100%;
    overflow: scroll;
}

.office_bg_mobile {
    height: 100vh;
    width: 100vw;
}

.main_header_mobile {
    border-bottom: 5px solid #1e1e1d;
    position: relative;
    width: 250px;
    top: 20vh;
    padding-left: 50px;
}

/* slide down */
.mobile_img_container {
    margin-top: 100px;
}

.mobile_img_01 {
    /* background-image: url(../assets/images/SCR-32_04.JPG); */
    background-image: url(../assets/images/hml-31/hml-31-1.jpg);
    position: relative;
    height: 600px;
    margin-bottom: 50px;
}

.mobile_img_02 {
    background-image: url(../assets/images/thf-31/thf-31-1.jpg);
    position: relative;
    height: 600px;
    margin-bottom: 50px;
}

.mobile_img_03 {
    background-image: url(../assets/images/design.jpeg);
    position: relative;
    height: 600px;
    margin-bottom: 50px;
}

.mobile_img_number {
    position: absolute;
    top: -15%;
    left: 10%;
    font-size: 150px;
    font-family: Helvetica, sans-serif;
    font-weight: 600;
    color: #bebaa8;
}

/* Overview Styling */
.content_mobile {
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: 200px;
}

.overview {
    font-family: Avenir-Bold, sans-serif;
    color: #fff;
    text-transform: uppercase;
    line-height: 2;
    letter-spacing: 2px;
    display: flex;
    flex-direction: column;
}

.overview_content {
    font-size: 16px;
    margin-left: 50px;
}

.mobile_footer {
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: 100px;
}

.main_footer_content_mobile {
    display: grid;
    grid-template-columns: 1fr 2fr;
    margin-top: 50px;
}

.socials_container_mobile {
    display: flex;
}

.social_icons_mobile {
    height: 30px;
    width: 30px;
}

.center_icon_mobile {
    margin: 0 30px 0 30px;
}

.navigation_container {
    display: flex;
    flex-direction: column;
}

.navigation_container a {
    text-decoration: none;
}

.footer_header_mobile {
    color: #bebaa8;
    font-family: Helvetica, sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 28px;
}

.footer_header_mobile_top {
    margin-top: 100px;
}

.footer_divider {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.contact_container p {
    /* color: #bebaa8; */
    font-family: Avenir-Regular, sans-serif;
    font-size: 16px;
}

.next_project_container_mobile {
    background-image: url(../assets/images/plan.png);
    height: 300px;
    position: relative;
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */

@media only screen and (max-width: 600px){
    .main_project_code_mobile {
        font-size: 72px;
        top: -8%;
        left: 10%;
    }
    .bottom_content {
        flex-direction: column;
        margin-top: 50px;
    }
    .overview_mobile {
        margin: 0 auto;
    }
    .socials_container {
        margin: 0 auto;
        margin-top: 25px;
    }
    .content_header_mobile {
        font-size: 32px;
    }
    .socials_container_mobile {
        margin: 0 auto;
        margin-bottom: 25px;
    }
    .main_footer_content_mobile {
        grid-template-columns: 1fr;
        margin-top: 100px;

    }
    .contact_container {
        margin-left: 25px;
    }
}

@media only screen and (max-width: 500px){
    .content_header_mobile {
        font-size: 21px;
    }
    .footer_header_mobile {
        font-size: 18px;
    }
    .bottom_content {
        margin-bottom: 0;
    }
    .next_project_code_mobile {
        font-size: 32px;
        bottom: -8%;
    }
}

@media only screen and (max-width: 400px){
    .main_project_code_mobile {
        font-size: 38px;
        top: -4%;
    }
    .main_footer_content_mobile {
        display: flex;
        flex-direction: column;
    }
    .footer_divider {
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .navigation_container a {
        margin-left: 0;
    }
    .contact_container {
        margin-top: 25px;
        margin-bottom: 50px;
        margin-left: 0;
    }
}

/* max-height */
@media only screen and (max-height: 450px){
    .mobile_img_container {
        margin-top: 200px;
    }
}